Feed for pkg-perl-maintainers@lists.alioth.debian.org in Trisquel 7.0

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:locale-maketext-gettext 1.28 is outdated by 1.29
perl:dbd-mock 1.45 is outdated by 1.46
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:html-clean 0.8 is outdated by 0.9
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:array-iterator 0.11 is outdated by 0.12
perl:test-taint 1.06 is outdated by 1.08
perl:sub-prototype 0.02 is outdated by 0.03
perl:array-diff 0.07 is outdated by 0.08
perl:graphics-colornames-www 1.13 is outdated by 1.14
perl:http-daemon 6.01 is outdated by 6.02
perl:apache-db 0.14 is outdated by 0.15
perl:html-form 6.03 is outdated by 6.04
perl:term-encoding 0.02 is outdated by 0.03
perl:lwp-mediatypes 6.02 is outdated by 6.04
perl:true 0.18 is outdated by 1.0.1
perl:datetime-format-builder 0.8100 is outdated by 0.8200
perl:geo-distance 0.20 is outdated by 0.21
perl:plack-middleware-reverseproxy 0.15 is outdated by 0.16
libwww-perl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Trisquel 7.0
perl:libwww-perl 6.05 is outdated by 6.36
perl:libwww-perl was added to Trisquel 7.0 and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
perl:parse-cpan-meta is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Trisquel 7.0
perl:package-stash-xs 0.28 is outdated by 0.29
perl:css-compressor 0.2 is outdated by 0.03
perl:config-file 1.50 is outdated by 1.51
alice 0.19 is outdated by 2.4.3
arename 4.0 is outdated by 4.1
alice 0.19 is now up to date
arename 4.0 is now up to date
perl:meta-builder 0.3 is outdated by 0.004
perl:prefork 1.04 is outdated by 1.05
perl:datetime-format-mail 0.3001 is ignored
perl:datetime-format-strptime 1.5400 is ignored
perl:spreadsheet-parseexcel 0.5800 is ignored
perl:object-signature 1.07 is outdated by 1.08
perl:io-handle-util 0.01 is outdated by 0.02
perl:net-libdnet 0.98 is outdated by 0.99
perl:news-article-nocem 0.08 is outdated by 0.09
perl:term-size 0.207 is outdated by 0.209
perl:text-worddiff 0.08 is outdated by 0.09
perl:atompub 0.3.7 is outdated by 0.003007
perl:cgi-formbuilder-source-yaml 1.0.8 is outdated by 1.0008
perl:class-spiffy 0.15 is outdated by 0.27
perl:frontier-rpc 0.07b4 is outdated by 0.07
perl:www-mechanize-gzip 0.12 is outdated by 0.13
perl:quantum-superpositions 2.02 is outdated by 2.03
perl:moosex-emulate-class-accessor-fast 0.00903 is outdated by 0.009032
perl:pod2-base 0.043 is now up to date
perl:pod2-base 0.043 is outdated by 0.044_1
perl:business-us-usps-webtools 1.11 is outdated by 1.121
perl:html-defang 1.04 is outdated by 1.05
perl:devel-hide 0.0009 is outdated by 0.0010
perl:file-rename 0.20 is outdated by 0.33
perl:hash-moreutils 0.05 is outdated by 0.06
perl:file-rename 0.20 is now up to date
perl:file-rename 0.20 is outdated by 0.30
perl:test-poe-client-tcp 1.12 is outdated by 1.14
perl:test-xpath 0.16 is outdated by 0.17
perl:poe-component-pubsub 0.05 is outdated by 0.091370
perl:data-types 0.09 is outdated by 0.11
perl:xml-compile-tester 0.90 is outdated by 0.91
perl:crypt-openssl-rsa 0.28 is outdated